Security update available for Adobe Shockwave Player (APSB12-23)

Today, a Security Bulletin (APSB12-23) has been posted to address security issues in Adobe Shockwave Player 11.6.7.637 and earlier versions on the Windows and Macintosh operating systems. Adobe recommends users apply the update for their product installation.

This posting is provided “AS IS” with no warranties and confers no rights.

Comments are closed.